(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     54764,       1262]
NotebookOptionsPosition[     53264,       1207]
NotebookOutlinePosition[     53717,       1225]
CellTagsIndexPosition[     53674,       1222]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"psiII", "[", "x_", "]"}], "=", 
   RowBox[{"Cosh", "[", 
    RowBox[{"\[Kappa]", " ", "x"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"psiIII", "[", "x_", "]"}], "=", 
   RowBox[{"AA", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"k", 
      RowBox[{"(", 
       RowBox[{"x", "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["\[CapitalDelta]", "2"], "+", "a"}], ")"}]}], ")"}]}], 
     "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.526201827317584*^9, 3.5262019126193113`*^9}, {
   3.526201953546344*^9, 3.526201953977706*^9}, 3.526380233383668*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"psiII", "[", 
      FractionBox["\[CapitalDelta]", "2"], "]"}], "\[Equal]", 
     RowBox[{"psiIII", "[", 
      FractionBox["\[CapitalDelta]", "2"], "]"}]}], ",", "AA"}], "]"}], "//", 
  "Flatten"}]], "Input",
 CellChangeTimes->{{3.5262019215926733`*^9, 3.526201959823889*^9}, {
  3.526202011862352*^9, 3.526202013004588*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"AA", "\[Rule]", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Cosh", "[", 
      FractionBox[
       RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}], "2"], "]"}]}], " ", 
    RowBox[{"Csc", "[", 
     RowBox[{"a", " ", "k"}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5262019608678913`*^9, 3.526202014020422*^9, 
  3.526380351424203*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"psiIII", "[", "x_", "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Cosh", "[", 
      FractionBox[
       RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}], "2"], "]"}]}], " ", 
    RowBox[{"Csc", "[", 
     RowBox[{"a", " ", "k"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"k", 
      RowBox[{"(", 
       RowBox[{"x", "-", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["\[CapitalDelta]", "2"], "+", "a"}], ")"}]}], ")"}]}], 
     "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{3.526203042787053*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"psiII", "'"}], "[", 
   FractionBox["\[CapitalDelta]", "2"], "]"}], "==", 
  RowBox[{
   RowBox[{"psiIII", "'"}], "[", 
   FractionBox["\[CapitalDelta]", "2"], "]"}]}]], "Input",
 CellChangeTimes->{{3.5262019759137707`*^9, 3.526202007309474*^9}, 
   3.5262030496621037`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]", " ", 
   RowBox[{"Sinh", "[", 
    FractionBox[
     RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}], "2"], "]"}]}], "\[Equal]", 
  
  RowBox[{
   RowBox[{"-", "k"}], " ", 
   RowBox[{"Cosh", "[", 
    FractionBox[
     RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}], "2"], "]"}], " ", 
   RowBox[{"Cot", "[", 
    RowBox[{"a", " ", "k"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.526202017327964*^9, 3.526203051259347*^9, 
  3.52638043821321*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["\[Pi]", "a"], "-", "\[Delta]k"}], ")"}]}], 
    "\[CapitalDelta]", " ", 
    RowBox[{"Cot", "[", 
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["\[Pi]", "a"], "-", "\[Delta]k"}], ")"}]}], "]"}]}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\[Delta]k", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.526202155198241*^9, 3.526202180888319*^9}, {
  3.52638124153228*^9, 3.526381244978722*^9}, {3.526381288242778*^9, 
  3.5263813127192297`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[Pi]", " ", "\[CapitalDelta]"}], 
    RowBox[{
     SuperscriptBox["a", "2"], " ", "\[Delta]k"}]], "-", 
   FractionBox["\[CapitalDelta]", "a"], "-", 
   RowBox[{
    FractionBox["1", "3"], " ", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", " ", "\[CapitalDelta]"}], ")"}], " ", "\[Delta]k"}], 
   "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Delta]k", "]"}], "2"],
    SeriesData[$CellContext`\[Delta]k, 0, {}, -1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Delta]k, 
   0, {$CellContext`a^(-2) 
    Pi $CellContext`\[CapitalDelta], -$CellContext`a^(-1) $CellContext`\
\[CapitalDelta], Rational[-1, 3] Pi $CellContext`\[CapitalDelta]}, -1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.526202186239431*^9, 3.526381323793056*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Coth", "[", 
     RowBox[{"\[Kappa]", " ", 
      RowBox[{"\[CapitalDelta]", "/", "2"}]}], "]"}], "-", 
    RowBox[{"Tanh", "[", 
     RowBox[{"\[Kappa]", " ", 
      RowBox[{"\[CapitalDelta]", "/", "2"}]}], "]"}]}], "//", "TrigToExp"}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.52638206604453*^9, 3.526382110489971*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}]]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", "\[CapitalDelta]", " ", "\[Kappa]"}]]}]]], "Output",
 CellChangeTimes->{{3.526382104500474*^9, 3.526382111461603*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"psis", "[", "x_", "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"psiIII", "[", 
       RowBox[{"Abs", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"Abs", "[", "x", "]"}], ">", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{"Cosh", "[", 
       RowBox[{"\[Kappa]", " ", "x"}], "]"}], "True"}
    }]}]}]], "Input",
 CellChangeTimes->{{3.526203900900914*^9, 3.526203940644987*^9}, 
   3.526203986260559*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"psia", "[", "x_", "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{
       RowBox[{"Sign", "[", "x", "]"}], 
       RowBox[{"psiIII", "[", 
        RowBox[{"Abs", "[", "x", "]"}], "]"}]}], 
      RowBox[{
       RowBox[{"Abs", "[", "x", "]"}], ">", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{"Sinh", "[", 
       RowBox[{"\[Kappa]", " ", "x"}], "]"}], "True"}
    }]}]}]], "Input",
 CellChangeTimes->{{3.5262039367346983`*^9, 3.526203952442565*^9}, {
  3.5262039882458344`*^9, 3.526203995123266*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"psis", "[", "x", "]"}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalDelta]", "\[Rule]", "1"}], ",", 
      RowBox[{"a", "\[Rule]", "1"}], ",", 
      RowBox[{"k", "\[Rule]", " ", 
       RowBox[{
        FractionBox["\[Pi]", "a"], "-", 
        FractionBox[
         RowBox[{"\[Pi]", " ", 
          RowBox[{"Coth", "[", 
           FractionBox[
            RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}], "2"], "]"}]}], 
         RowBox[{
          SuperscriptBox["a", "2"], " ", "\[Kappa]"}]]}]}], ",", 
      RowBox[{"\[Kappa]", "\[Rule]", "10"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.526202880402863*^9, 3.526202920203067*^9}, {
   3.52620313585914*^9, 3.526203280839834*^9}, 3.5262034087386217`*^9, {
   3.5262034387630577`*^9, 3.526203442338561*^9}, {3.526203475807968*^9, 
   3.526203560818427*^9}, {3.526203695946392*^9, 3.5262037149932127`*^9}, {
   3.526203962982367*^9, 3.52620396499995*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mnk0Vd///2UOyVSmQmaSFE2i/UoUKkMhlZB5uAeVEFG8VTKFlCGFlJkM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1.5, 1.5}, {0., 240.12735521776793`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.526203212882832*^9, 3.5262032854242268`*^9}, 
   3.526203412669426*^9, 3.526203443199731*^9, {3.5262034959406137`*^9, 
   3.52620352998545*^9}, {3.526203562167248*^9, 3.526203580522355*^9}, {
   3.5262036966849194`*^9, 3.5262037158740187`*^9}, 3.526203966625951*^9, 
   3.526203998710012*^9, 3.526382535536605*^9, 3.526383459281938*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"psia", "[", "x", "]"}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalDelta]", "\[Rule]", "1"}], ",", 
      RowBox[{"a", "\[Rule]", "1"}], ",", 
      RowBox[{"k", "\[Rule]", " ", 
       RowBox[{
        FractionBox["\[Pi]", "a"], "-", 
        FractionBox[
         RowBox[{"\[Pi]", " ", 
          RowBox[{"Coth", "[", 
           FractionBox[
            RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}], "2"], "]"}]}], 
         RowBox[{
          SuperscriptBox["a", "2"], " ", "\[Kappa]"}]]}]}], ",", 
      RowBox[{"\[Kappa]", "\[Rule]", "10"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.52620368012255*^9, 3.526203685786117*^9}, {
  3.526203719536914*^9, 3.526203719680698*^9}, {3.5262039718365917`*^9, 
  3.52620397383747*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmnk0V8//x61Zk1AhIbImH0WRaCZ7RZQ1CZH9fUVJUlRS2ZMUSSQlWyWU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1.5, 1.5}, {-240.127126577929, 240.12735521776793`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.526203567158643*^9, 3.5262035825621853`*^9}, {
   3.526203681151474*^9, 3.526203686716823*^9}, 3.5262037202898827`*^9, {
   3.5262039747084827`*^9, 3.526204001296439*^9}, 3.5263825405350246`*^9, 
   3.526383467573688*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"psir", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"psis", "[", "x", "]"}], "+", 
    RowBox[{"psia", "[", "x", "]"}]}], "//.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalDelta]", "\[Rule]", "1"}], ",", 
     RowBox[{"a", "\[Rule]", "1"}], ",", 
     RowBox[{"k", "\[Rule]", " ", 
      RowBox[{
       FractionBox["\[Pi]", "a"], "-", 
       FractionBox[
        RowBox[{"\[Pi]", " ", 
         RowBox[{"Coth", "[", 
          FractionBox[
           RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}], "2"], "]"}]}], 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "\[Kappa]"}]]}]}], ",", 
     RowBox[{"\[Kappa]", "\[Rule]", "10"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.526204010782117*^9, 3.526204016071467*^9}, {
  3.526204091460545*^9, 3.526204115502985*^9}, {3.526204157881742*^9, 
  3.526204208819395*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Cosh", "[", "5", "]"}]}], " ", 
           RowBox[{"Csc", "[", 
            RowBox[{
             FractionBox["1", "10"], " ", "\[Pi]", " ", 
             RowBox[{"Coth", "[", "5", "]"}]}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "+", 
               RowBox[{"Abs", "[", "x", "]"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "-", 
               RowBox[{
                FractionBox["1", "10"], " ", "\[Pi]", " ", 
                RowBox[{"Coth", "[", "5", "]"}]}]}], ")"}]}], "]"}]}], 
          RowBox[{
           RowBox[{"Abs", "[", "x", "]"}], ">", 
           FractionBox["1", "2"]}]},
         {
          RowBox[{"Cosh", "[", 
           RowBox[{"10", " ", "x"}], "]"}], 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ")"}], "+", 
  RowBox[{"(", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Cosh", "[", "5", "]"}]}], " ", 
           RowBox[{"Csc", "[", 
            RowBox[{
             FractionBox["1", "10"], " ", "\[Pi]", " ", 
             RowBox[{"Coth", "[", "5", "]"}]}], "]"}], " ", 
           RowBox[{"Sign", "[", "x", "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "+", 
               RowBox[{"Abs", "[", "x", "]"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "-", 
               RowBox[{
                FractionBox["1", "10"], " ", "\[Pi]", " ", 
                RowBox[{"Coth", "[", "5", "]"}]}]}], ")"}]}], "]"}]}], 
          RowBox[{
           RowBox[{"Abs", "[", "x", "]"}], ">", 
           FractionBox["1", "2"]}]},
         {
          RowBox[{"Sinh", "[", 
           RowBox[{"10", " ", "x"}], "]"}], 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ")"}]}]], "Output",
 CellChangeTimes->{{3.526204201394477*^9, 3.526204209680778*^9}, 
   3.526382549620153*^9, 3.5263835008956327`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"psil", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"psis", "[", "x", "]"}], "-", 
    RowBox[{"psia", "[", "x", "]"}]}], "//.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalDelta]", "\[Rule]", "1"}], ",", 
     RowBox[{"a", "\[Rule]", "1"}], ",", 
     RowBox[{"k", "\[Rule]", " ", 
      RowBox[{
       FractionBox["\[Pi]", "a"], "-", 
       FractionBox[
        RowBox[{"\[Pi]", " ", 
         RowBox[{"Coth", "[", 
          FractionBox[
           RowBox[{"\[CapitalDelta]", " ", "\[Kappa]"}], "2"], "]"}]}], 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "\[Kappa]"}]]}]}], ",", 
     RowBox[{"\[Kappa]", "\[Rule]", "10"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.526204215520233*^9, 3.5262042256337557`*^9}, 
   3.526204260643621*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Cosh", "[", "5", "]"}]}], " ", 
           RowBox[{"Csc", "[", 
            RowBox[{
             FractionBox["1", "10"], " ", "\[Pi]", " ", 
             RowBox[{"Coth", "[", "5", "]"}]}], "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "+", 
               RowBox[{"Abs", "[", "x", "]"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "-", 
               RowBox[{
                FractionBox["1", "10"], " ", "\[Pi]", " ", 
                RowBox[{"Coth", "[", "5", "]"}]}]}], ")"}]}], "]"}]}], 
          RowBox[{
           RowBox[{"Abs", "[", "x", "]"}], ">", 
           FractionBox["1", "2"]}]},
         {
          RowBox[{"Cosh", "[", 
           RowBox[{"10", " ", "x"}], "]"}], 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ")"}], "-", 
  RowBox[{"(", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Cosh", "[", "5", "]"}]}], " ", 
           RowBox[{"Csc", "[", 
            RowBox[{
             FractionBox["1", "10"], " ", "\[Pi]", " ", 
             RowBox[{"Coth", "[", "5", "]"}]}], "]"}], " ", 
           RowBox[{"Sign", "[", "x", "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "+", 
               RowBox[{"Abs", "[", "x", "]"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"\[Pi]", "-", 
               RowBox[{
                FractionBox["1", "10"], " ", "\[Pi]", " ", 
                RowBox[{"Coth", "[", "5", "]"}]}]}], ")"}]}], "]"}]}], 
          RowBox[{
           RowBox[{"Abs", "[", "x", "]"}], ">", 
           FractionBox["1", "2"]}]},
         {
          RowBox[{"Sinh", "[", 
           RowBox[{"10", " ", "x"}], "]"}], 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ")"}]}]], "Output",
 CellChangeTimes->{3.5262042264506283`*^9, 3.526204261615417*^9, 
  3.52638255176058*^9, 3.526383506382021*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"psir", " ", 
         RowBox[{"Cos", "[", "th", "]"}]}], "+", 
        RowBox[{"psil", " ", 
         RowBox[{"Sin", "[", "th", "]"}]}]}], ")"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"3", " ", 
         SuperscriptBox["10", "5"]}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"th", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.52620423250869*^9, 3.526204249247362*^9}, {
   3.526204307182919*^9, 3.526204376891509*^9}, 3.5262044104501133`*^9, {
   3.526204445060853*^9, 3.526204473423571*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`th$$ = 5.52450477478614, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`th$$], 0, 2 Pi}}, Typeset`size$$ = {
    535., {172., 183.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`th$35918$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`th$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`th$$, $CellContext`th$35918$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[($CellContext`psir Cos[$CellContext`th$$] + $CellContext`psil 
          Sin[$CellContext`th$$])^2, {$CellContext`x, -1.5, 1.5}, 
        PlotRange -> {0, 3 10^5}], 
      "Specifications" :> {{$CellContext`th$$, 0, 2 Pi, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{604., {229., 237.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.526204240980393*^9, 3.526204264350258*^9}, 
   3.526204344353936*^9, 3.526204377895443*^9, 3.526204411303761*^9, {
   3.526204451044654*^9, 3.526204474278225*^9}, 3.526382554868643*^9, 
   3.5263835216459217`*^9}]
}, Open  ]]
},
WindowSize->{750, 708},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 651, 19, 90, "Input"],
Cell[CellGroupData[{
Cell[1233, 43, 414, 11, 65, "Input"],
Cell[1650, 56, 381, 11, 61, "Output"]
}, Open  ]],
Cell[2046, 70, 580, 19, 65, "Input"],
Cell[CellGroupData[{
Cell[2651, 93, 321, 9, 65, "Input"],
Cell[2975, 104, 490, 15, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3502, 124, 629, 19, 64, "Input"],
Cell[4134, 145, 857, 23, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5028, 173, 395, 11, 40, "Input"],
Cell[5426, 186, 359, 9, 69, "Output"]
}, Open  ]],
Cell[5800, 198, 482, 15, 78, "Input"],
Cell[6285, 215, 569, 17, 78, "Input"],
Cell[CellGroupData[{
Cell[6879, 236, 1103, 27, 125, "Input"],
Cell[7985, 265, 15590, 260, 366, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23612, 530, 929, 25, 125, "Input"],
Cell[24544, 557, 13628, 229, 353, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38209, 791, 858, 23, 110, "Input"],
Cell[39070, 816, 5118, 142, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44225, 963, 788, 22, 110, "Input"],
Cell[45016, 987, 5114, 142, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50167, 1134, 892, 25, 80, "Input"],
Cell[51062, 1161, 2186, 43, 490, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
