(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    138061,       3102]
NotebookOptionsPosition[    133675,       2950]
NotebookOutlinePosition[    134033,       2966]
CellTagsIndexPosition[    133990,       2963]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["BD 3.1", "Subsubsection",
 CellChangeTimes->{{3.525105083667828*^9, 3.525105087881675*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.525105221028603*^9, 3.52510522566006*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"psi", "[", "x", "]"}], "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"2", "/", "a"}]], 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"x", "/", "a"}]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.525105094763735*^9, 3.525105127596652*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"xop", "[", "psi_", "]"}], ":=", 
  RowBox[{"x", " ", "psi"}]}]], "Input",
 CellChangeTimes->{{3.5251053275004683`*^9, 3.525105337808217*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pop", "[", "psi_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", "\[HBar]", " ", 
   RowBox[{"D", "[", 
    RowBox[{"psi", ",", "x"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.52510534517599*^9, 3.525105367616108*^9}, 
   3.5251055603312473`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"psi", "[", "x", "]"}], " ", 
    RowBox[{"xop", "[", 
     RowBox[{"psi", "[", "x", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "a"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525105290634335*^9, 3.525105296010838*^9}, {
  3.525105380649563*^9, 3.525105383231667*^9}, {3.525105427798819*^9, 
  3.525105448754113*^9}}],

Cell[BoxData[
 FractionBox["a", "2"]], "Output",
 CellChangeTimes->{
  3.525105385220997*^9, {3.525105441404441*^9, 3.525105449925487*^9}, 
   3.525105520102549*^9, 3.525105602915534*^9, 3.52510889400421*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"psi", "[", "x", "]"}], " ", 
    RowBox[{"xop", "[", 
     RowBox[{"xop", "[", 
      RowBox[{"psi", "[", "x", "]"}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "a"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525105462326289*^9, 3.525105480364738*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", 
  SuperscriptBox["a", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"2", "-", 
    FractionBox["3", 
     SuperscriptBox["\[Pi]", "2"]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.525105482408084*^9, 3.525105520188299*^9, 
  3.5251056029892063`*^9, 3.5251088945698442`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]x", "=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"%", "-", 
     SuperscriptBox["%%", "2"]}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.525105501071227*^9, 3.525105523794096*^9}, {
  3.525105588136479*^9, 3.525105597063593*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox[
    SuperscriptBox["a", "2"]], " ", 
   SqrtBox[
    RowBox[{
     FractionBox["1", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "6"}], "+", 
       SuperscriptBox["\[Pi]", "2"]}], ")"}]}]]}], 
  RowBox[{"2", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{{3.5251055135146523`*^9, 3.5251055246093187`*^9}, 
   3.525105603021018*^9, 3.525108894803967*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"psi", "[", "x", "]"}], " ", 
    RowBox[{"pop", "[", 
     RowBox[{"psi", "[", "x", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "a"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.525105543099802*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.525105545978589*^9, 3.525105564087346*^9}, 
   3.525108894893839*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]p", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"psi", "[", "x", "]"}], " ", 
      RowBox[{"pop", "[", 
       RowBox[{"pop", "[", 
        RowBox[{"psi", "[", "x", "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "a"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.525105571371435*^9, 3.52510557603331*^9}, {
  3.525105612081007*^9, 3.5251056183435087`*^9}}],

Cell[BoxData[
 RowBox[{"\[Pi]", " ", 
  SqrtBox[
   FractionBox[
    SuperscriptBox["\[HBar]", "2"], 
    SuperscriptBox["a", "2"]]]}]], "Output",
 CellChangeTimes->{3.525105576902298*^9, 3.525105619472456*^9, 
  3.525108895020001*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalDelta]x", " ", "\[CapitalDelta]p"}], "//", 
   "PowerExpand"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.525105623198084*^9, 3.525105637453961*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SqrtBox[
   RowBox[{
    FractionBox["1", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "6"}], "+", 
      SuperscriptBox["\[Pi]", "2"]}], ")"}]}]], " ", "\[HBar]"}]], "Output",
 CellChangeTimes->{{3.525105630809455*^9, 3.5251056384091578`*^9}, 
   3.5251088950641317`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input",
 CellChangeTimes->{{3.52510564354082*^9, 3.5251056441895323`*^9}}],

Cell[BoxData[
 RowBox[{"0.5678618083866119`", " ", "\[HBar]"}]], "Output",
 CellChangeTimes->{3.5251056449238653`*^9, 3.525108895100327*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2", "Subsubsection",
 CellChangeTimes->{{3.525105658440164*^9, 3.525105663035604*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    SuperscriptBox["p", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ">=",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{"|", 
     RowBox[{"\[CurlyPhi]", "(", "p", ")"}], 
     SuperscriptBox["|", "2"], 
     RowBox[{
      SuperscriptBox["p", "2"], 
      RowBox[{"\[DifferentialD]", "p"}]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".  Since ",
 Cell[BoxData[
  RowBox[{"|", 
   RowBox[{"\[CurlyPhi]", "(", "p", ")"}], 
   SuperscriptBox["|", "2"]}]]],
 ">0 and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["p", "2"], ">", "0"}], ",", " "}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    SuperscriptBox["p", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ">  >0"
}], "Text",
 CellChangeTimes->{{3.5251056889838543`*^9, 3.525105850204699*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3", "Subsubsection",
 CellChangeTimes->{{3.52510585815585*^9, 3.52510585857932*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Integral]", 
   RowBox[{"\[Psi]p\[Psi]", 
    RowBox[{"\[DifferentialD]", "x"}]}]}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "\[ImaginaryI]"}], " ", "\[HBar]", " ", 
    RowBox[{"\[Integral]", 
     RowBox[{"\[Psi]", 
      RowBox[{
       SubscriptBox["\[PartialD]", "x"], "\[Psi]"}], 
      RowBox[{"\[DifferentialD]", "x"}]}]}]}], 
   OverscriptBox["=", 
    RowBox[{"by", " ", "parts"}]], 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "\[HBar]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Psi]", " ", "\[Psi]"}], 
       SubsuperscriptBox["|", 
        RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
       RowBox[{"-", 
        RowBox[{"\[Integral]", 
         RowBox[{"\[Psi]", 
          RowBox[{
           SubscriptBox["\[PartialD]", "x"], "\[Psi]"}], 
          RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", "\[HBar]", " ", 
      RowBox[{"\[Integral]", 
       RowBox[{"\[Psi]", 
        RowBox[{
         SubscriptBox["\[PartialD]", "x"], "\[Psi]"}], 
        RowBox[{"\[DifferentialD]", "x"}]}]}]}], "=", 
     RowBox[{"-", 
      RowBox[{"\[Integral]", 
       RowBox[{"\[Psi]p\[Psi]", 
        RowBox[{
        "\[DifferentialD]", "x"}]}]}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "the", " ", "first", " ", "and", " ", "last", " ", "terms", " ", "only", 
   " ", "agree", " ", "if", " ", 
   RowBox[{"\[Integral]", 
    RowBox[{"\[Psi]p\[Psi]", 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], "=", "0"}]}], "Text",
 CellChangeTimes->{{3.525105895308967*^9, 3.5251059580585938`*^9}, {
  3.525106004713026*^9, 3.5251062207462797`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.4", "Subsubsection",
 CellChangeTimes->{{3.525106226573647*^9, 3.525106226917631*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "psi", "]"}]], "Input",
 CellChangeTimes->{{3.525106265012752*^9, 3.525106267341367*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"psic", "[", "x", "]"}], 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        SubscriptBox["p", "0"], " ", 
        RowBox[{"x", "/", "\[HBar]"}]}], "]"}], 
      RowBox[{"pop", "[", 
       RowBox[{
        RowBox[{"psi", "[", "x", "]"}], 
        RowBox[{"Exp", "[", 
         RowBox[{"\[ImaginaryI]", " ", 
          SubscriptBox["p", "0"], " ", 
          RowBox[{"x", "/", "\[HBar]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], "//",
    "Expand"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.5251062575803413`*^9, 3.525106395435841*^9}, {
  3.525106427354295*^9, 3.525106434948229*^9}}],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
  RowBox[{
   RowBox[{
    RowBox[{"psic", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"psi", "[", "x", "]"}], " ", 
       SubscriptBox["p", "0"]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", "\[HBar]", " ", 
       RowBox[{
        SuperscriptBox["psi", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{{3.525106346227084*^9, 3.5251063674215317`*^9}, 
   3.525106398411913*^9, 3.5251064359960403`*^9, 3.525108895295651*^9}]
}, Open  ]],

Cell[TextData[{
 "which equals ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["p", "0"], "+", 
     RowBox[{"\[LeftAngleBracket]", "p", "\[RightAngleBracket]"}]}], "=", 
    RowBox[{
     SubscriptBox["p", "0"], "+", "q"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".  Alternate solution:  The F.T. of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Psi]", "(", "x", ")"}], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubscriptBox["p", "0"], 
      RowBox[{"x", "/", "\[HBar]"}]}]], "is", " ", 
    RowBox[{"\[CurlyPhi]", "(", 
     RowBox[{"p", "-", 
      SubscriptBox["p", "0"]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ").  Thus the expectation value of the momentum for the new wavefunction is \
just shifted by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["p", "0"], "to", " ", "q"}], "+", 
    RowBox[{
     SubscriptBox["p", "0"], "."}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5251064070644007`*^9, 3.525106456996105*^9}, {
  3.5254351014808683`*^9, 3.5254352314563103`*^9}, {3.52543533316581*^9, 
  3.5254354224670067`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.5 ", "Subsubsection",
 CellChangeTimes->{{3.52510646487038*^9, 3.525106465748005*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"op", "[", "f_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "2"], "f"}], "-", 
   RowBox[{"D", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.525106539761429*^9, 3.525106567402944*^9}, 
   3.525106614265411*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"op", "[", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}], "/", "2"}], "]"}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.525106481781199*^9, 3.5251065276838703`*^9}, {
  3.525106572351964*^9, 3.525106595361915*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{"-", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"]}]]], "Output",
 CellChangeTimes->{{3.525106581755089*^9, 3.525106617597733*^9}, 
   3.525108895343739*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.6", "Subsubsection",
 CellChangeTimes->{{3.525106628558303*^9, 3.525106629198399*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"conj", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "/.", 
   RowBox[{
    RowBox[{"Complex", "[", 
     RowBox[{"a_", ",", "b_"}], "]"}], "\[Rule]", 
    RowBox[{"Complex", "[", 
     RowBox[{"a", ",", 
      RowBox[{"-", "b"}]}], "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]1", "[", "x_", "]"}], "=", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", "k", " ", "x"}], "]"}], "+", 
    RowBox[{"AA", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}]}]}]}], ";", 
  RowBox[{
   RowBox[{"\[Psi]2", "[", "x_", "]"}], "=", 
   RowBox[{
    RowBox[{"BB", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", " ", "q", " ", "x"}], "]"}]}], "+", 
    RowBox[{"CC", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "q", " ", "x"}], "]"}]}]}]}], ";", 
  RowBox[{
   RowBox[{"\[Psi]3", "[", "x_", "]"}], "=", 
   RowBox[{"DD", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"I", " ", "k", " ", "x"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.525106645500263*^9, 3.5251067378714523`*^9}, {
  3.525106770711595*^9, 3.525106790236738*^9}}],

Cell["a)", "Text",
 CellChangeTimes->{{3.5251070088233633`*^9, 3.525107010191639*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"continuity", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]1", "[", 
      RowBox[{"-", "a"}], "]"}], "==", 
     RowBox[{"\[Psi]2", "[", 
      RowBox[{"-", "a"}], "]"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Psi]1", "'"}], "[", 
      RowBox[{"-", "a"}], "]"}], "==", 
     RowBox[{
      RowBox[{"\[Psi]2", "'"}], "[", 
      RowBox[{"-", "a"}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"\[Psi]2", "[", "a", "]"}], "==", 
     RowBox[{"\[Psi]3", "[", "a", "]"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Psi]2", "'"}], "[", "a", "]"}], "==", 
     RowBox[{
      RowBox[{"\[Psi]3", "'"}], "[", "a", "]"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.525106754490691*^9, 3.525106844537326*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "k"}]], "+", 
     RowBox[{"AA", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a", " ", "k"}]]}]}], "\[Equal]", 
    RowBox[{
     RowBox[{"BB", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "q"}]]}], "+", 
     RowBox[{"CC", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a", " ", "q"}]]}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "k"}]], " ", "k"}], 
     "-", 
     RowBox[{"\[ImaginaryI]", " ", "AA", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a", " ", "k"}]], " ", "k"}]}], 
    "\[Equal]", 
    RowBox[{
     RowBox[{"\[ImaginaryI]", " ", "BB", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "q"}]], " ", "q"}], 
     "-", 
     RowBox[{"\[ImaginaryI]", " ", "CC", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a", " ", "q"}]], " ", "q"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"CC", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "q"}]]}], "+", 
     RowBox[{"BB", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a", " ", "q"}]]}]}], "\[Equal]", 
    RowBox[{"DD", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "a", " ", "k"}]]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "CC", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "q"}]], " ", "q"}], 
     "+", 
     RowBox[{"\[ImaginaryI]", " ", "BB", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a", " ", "q"}]], " ", "q"}]}], 
    "\[Equal]", 
    RowBox[{"\[ImaginaryI]", " ", "DD", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "a", " ", "k"}]], " ", "k"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5251068462938747`*^9, 3.525106890159739*^9, 
  3.525108895476501*^9}]
}, Open  ]],

Cell["b)", "Text",
 CellChangeTimes->{{3.525107025031866*^9, 3.525107026166573*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"continuity", ",", 
     RowBox[{"{", 
      RowBox[{"AA", ",", "BB", ",", "CC", ",", "DD"}], "}"}]}], "]"}], "//", 
   "Flatten"}]}]], "Input",
 CellChangeTimes->{{3.52510686719228*^9, 3.525106909765415*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AA", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", "k"}]], " ", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]]}], ")"}], 
      " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", "q"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"k", "+", "q"}], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", 
       SuperscriptBox["k", "2"]}], "-", 
      RowBox[{"2", " ", "k", " ", "q"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", "k", 
       " ", "q"}], "-", 
      SuperscriptBox["q", "2"], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", 
       SuperscriptBox["q", "2"]}]}]]}], ",", 
   RowBox[{"BB", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "k"}], "+", 
         RowBox[{"\[ImaginaryI]", " ", "a", " ", "q"}]}]], " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{"k", "+", "q"}], ")"}]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", 
        SuperscriptBox["k", "2"]}], "-", 
       RowBox[{"2", " ", "k", " ", "q"}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", "k", 
        " ", "q"}], "-", 
       SuperscriptBox["q", "2"], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", 
        SuperscriptBox["q", "2"]}]}]]}]}], ",", 
   RowBox[{"CC", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "k"}], "+", 
        RowBox[{"3", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]}]], " ", "k", 
      " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", "q"}], ")"}]}], 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", 
       SuperscriptBox["k", "2"]}], "-", 
      RowBox[{"2", " ", "k", " ", "q"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", "k", 
       " ", "q"}], "-", 
      SuperscriptBox["q", "2"], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", 
       SuperscriptBox["q", "2"]}]}]]}], ",", 
   RowBox[{"DD", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "a", " ", "k"}], "+", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]}]], " ", "k",
        " ", "q"}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["k", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", 
        SuperscriptBox["k", "2"]}], "-", 
       RowBox[{"2", " ", "k", " ", "q"}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", "k", 
        " ", "q"}], "-", 
       SuperscriptBox["q", "2"], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"4", " ", "\[ImaginaryI]", " ", "a", " ", "q"}]], " ", 
        SuperscriptBox["q", "2"]}]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.525106911065283*^9, 3.525108895536201*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"DD", "/.", "sol"}], ")"}], 
     RowBox[{"conj", "[", 
      RowBox[{"DD", "/.", "sol"}], "]"}]}], "//", "ExpToTrig"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.525106925624403*^9, 3.525106961251855*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SuperscriptBox["k", "2"], " ", 
   SuperscriptBox["q", "2"]}], 
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox["q", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "a", " ", "q"}], "]"}], "2"]}], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "+", 
       SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "a", " ", "q"}], "]"}], "2"]}]}]]], "Output",
 CellChangeTimes->{3.525106962465726*^9, 3.525108895636373*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"AA", "/.", "sol"}], ")"}], 
     RowBox[{"conj", "[", 
      RowBox[{"AA", "/.", "sol"}], "]"}]}], "//", "ExpToTrig"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.525106971069303*^9, 3.5251069748505783`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"k", "-", "q"}], ")"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"k", "+", "q"}], ")"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "a", " ", "q"}], "]"}], "2"]}], 
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["k", "2"], " ", 
    SuperscriptBox["q", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "a", " ", "q"}], "]"}], "2"]}], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["k", "2"], "+", 
       SuperscriptBox["q", "2"]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "a", " ", "q"}], "]"}], "2"]}]}]]], "Output",
 CellChangeTimes->{3.525106977091363*^9, 3.525108895823462*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "+", "R"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.5251069805459967`*^9, 3.525106986489985*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.525106982501144*^9, 3.5251069872807837`*^9}, 
   3.525108895864998*^9}]
}, Open  ]],

Cell["\<\
c)  0 when Sin[2 q a]=0, so 2 q a=m \[Pi].  The wavelength inside the well is \
\[Lambda]=2\[Pi]/q, so this condition is m\[Lambda]/2=2a, i.e. an integer \
multiple of half-waves exactly fits into the box; if one just looked at the \
wave in the outer regions it is as if the well weren\[CloseCurlyQuote]t \
there.
The Ramsauer-Townsend effect occurs because the electron wavelength just fits \
inside the box.\
\>", "Text",
 CellChangeTimes->{{3.5251070351421947`*^9, 3.525107182808792*^9}, {
   3.525107213801011*^9, 3.525107370281543*^9}, 3.525107583921742*^9}],

Cell["d)", "Text",
 CellChangeTimes->{{3.52510737675324*^9, 3.5251073848806868`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["V", "0"], "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", "\[HBar]c", ")"}], "2"], 
      SuperscriptBox["q", "2"]}], 
     RowBox[{"2", "mcsq"}]], "-", "energy"}], "//.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[HBar]c", "\[Rule]", 
      RowBox[{"1973", " ", "eV", " ", "\[CapitalARing]"}]}], ",", 
     RowBox[{"mcsq", "\[Rule]", 
      RowBox[{"511000", " ", "eV"}]}], ",", 
     RowBox[{"q", "\[Rule]", 
      FractionBox["\[Pi]", 
       RowBox[{"2", " ", "a", " "}]]}], ",", 
     RowBox[{"a", "\[Rule]", 
      RowBox[{"1.", " ", "\[CapitalARing]"}]}], ",", 
     RowBox[{"energy", "\[Rule]", 
      RowBox[{"0.7", " ", "eV"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.52510738633701*^9, 3.52510746400038*^9}, {
  3.525107500103066*^9, 3.525107540878961*^9}, {3.525107619044312*^9, 
  3.525107699260642*^9}}],

Cell[BoxData[
 RowBox[{"8.698164205148771`", " ", "eV"}]], "Output",
 CellChangeTimes->{{3.525107649993018*^9, 3.52510770105499*^9}, 
   3.525108895919792*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "V", "]"}]], "Input",
 CellChangeTimes->{{3.525107848369575*^9, 3.525107850106546*^9}, {
  3.525107893551786*^9, 3.52510789405469*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 SubscriptBox["V", "0"]], "Input"],

Cell[BoxData[
 RowBox[{"8.698164205148771`", " ", "eV"}]], "Output",
 CellChangeTimes->{3.525107910307708*^9, 3.525108896009242*^9}]
}, Open  ]],

Cell["e)", "Text",
 CellChangeTimes->{{3.5251077415873413`*^9, 3.525107742499138*^9}}],

Cell[TextData[{
 "use scaled variables ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{"2", 
      RowBox[{
       SubscriptBox["mV", "0"], "/", 
       SuperscriptBox[
        RowBox[{"(", "\[HBar]a", ")"}], "2"]}]}]}], ",", " ", 
    RowBox[{"e", "=", 
     RowBox[{"E", "/", 
      SubscriptBox["V", "0"]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.525108522213726*^9, 3.525108561487439*^9}, {
  3.525108619128846*^9, 3.5251086215437193`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R1", "=", 
  RowBox[{
   RowBox[{"R", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"q", "\[Rule]", 
       RowBox[{
        FractionBox["1", "a"], 
        SqrtBox[
         RowBox[{"u", "+", "e"}]]}]}], ",", 
      RowBox[{"k", "\[Rule]", 
       RowBox[{
        FractionBox["1", "a"], 
        SqrtBox["e"]}]}]}], "}"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.525108118594449*^9, 3.5251082021019173`*^9}, {
  3.525108363085897*^9, 3.525108364391943*^9}, {3.5251084981941853`*^9, 
  3.52510851456166*^9}, {3.52510863478896*^9, 3.525108641164454*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SuperscriptBox["u", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{"e", "+", "u"}]]}], "]"}], "2"]}], 
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["e", "2"]}], "+", 
   RowBox[{"8", " ", "e", " ", "u"}], "+", 
   SuperscriptBox["u", "2"], "-", 
   RowBox[{
    SuperscriptBox["u", "2"], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"4", " ", 
      SqrtBox[
       RowBox[{"e", "+", "u"}]]}], "]"}]}]}]]], "Output",
 CellChangeTimes->{{3.525108172332736*^9, 3.5251082029802094`*^9}, 
   3.525108241797242*^9, 3.52510836517444*^9, 3.525108592374194*^9, 
   3.525108648210205*^9, 3.5251088960702543`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"R1", ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.525108204486682*^9, 3.525108245977498*^9}, {
   3.525108368285677*^9, 3.52510836854134*^9}, 3.5251086543383512`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox[
      RowBox[{"Csc", "[", 
       RowBox[{"2", " ", 
        SqrtBox["u"]}], "]"}], "2"], " ", "e"}], "u"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "e", "]"}], "2"],
    SeriesData[$CellContext`e, 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`e, 0, {
   1, (-4) $CellContext`u^(-1) Csc[2 $CellContext`u^Rational[1, 2]]^2}, 0, 2, 
   1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.5251082221691732`*^9, 3.525108247209651*^9}, 
   3.5251083693826113`*^9, 3.525108656416079*^9, 3.5251088961310577`*^9}]
}, Open  ]],

Cell["\<\
the reflection coefficient goes to 1 at low energy.  The shape of the \
reflection curve depends on the \[OpenCurlyDoubleQuote]area\
\[CloseCurlyDoubleQuote] u, but always goes to 1 for low energy.  This is \
called \[OpenCurlyDoubleQuote]quantum reflection\[CloseCurlyDoubleQuote].\
\>", "Text",
 CellChangeTimes->{{3.5251083247024612`*^9, 3.5251083334925413`*^9}, {
  3.5251089776839123`*^9, 3.525109025018272*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"R1", "/.", 
    RowBox[{"u", "\[Rule]", "3"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525108346804123*^9, 3.525108381019939*^9}, {
  3.525108707263999*^9, 3.5251088476114883`*^9}, {3.52510891542675*^9, 
  3.5251089460946817`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVVnc81v8XNUq+VqSe9bEfo4QSRdLnvgspSYiSpDxmQjYhIY8RWVlJWSmS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.52510835781208*^9, {3.5251087195095663`*^9, 3.525108763855625*^9}, {
   3.5251088009334383`*^9, 3.525108847995324*^9}, {3.525108896266924*^9, 
   3.525108946876375*^9}}]
}, Open  ]],

Cell["\<\
for fun, let\[CloseCurlyQuote]s plot the wavefunctions\
\>", "Text",
 CellChangeTimes->{{3.525109314984852*^9, 3.525109324246685*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", 
  RowBox[{
   RowBox[{"sol", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"q", "\[Rule]", 
       RowBox[{
        FractionBox["1", "a"], 
        SqrtBox[
         RowBox[{"u", "+", "e"}]]}]}], ",", 
      RowBox[{"k", "\[Rule]", 
       RowBox[{
        FractionBox["1", "a"], 
        SqrtBox["e"]}]}]}], "}"}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.525109340338996*^9, 3.5251093502758703`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AA", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
        SqrtBox["e"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"4", " ", "\[ImaginaryI]", " ", 
          SqrtBox[
           RowBox[{"e", "+", "u"}]]}]]}], ")"}], " ", "u"}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}]}], "+", "u", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{"e", "+", "u"}]]}]], " ", "u"}], "+", 
      RowBox[{"2", " ", 
       SqrtBox["e"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}], " ", 
       SqrtBox[
        RowBox[{"e", "+", "u"}]]}]}]]}], ",", 
   RowBox[{"BB", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox["e"]}], "+", 
          SqrtBox[
           RowBox[{"e", "+", "u"}]]}], ")"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{"e", "+", 
        RowBox[{
         SqrtBox["e"], " ", 
         SqrtBox[
          RowBox[{"e", "+", "u"}]]}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}]}], "+", "u", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{"e", "+", "u"}]]}]], " ", "u"}], "+", 
      RowBox[{"2", " ", 
       SqrtBox["e"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}], " ", 
       SqrtBox[
        RowBox[{"e", "+", "u"}]]}]}]]}], ",", 
   RowBox[{"CC", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         SqrtBox["e"]}], "+", 
        RowBox[{"3", " ", "\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{"e", "+", "u"}]]}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "e"}], "-", 
        RowBox[{"2", " ", 
         SqrtBox["e"], " ", 
         SqrtBox[
          RowBox[{"e", "+", "u"}]]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"2", " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}], " ", "u"}], "-", 
      RowBox[{"2", " ", 
       SqrtBox["e"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}], " ", 
       SqrtBox[
        RowBox[{"e", "+", "u"}]]}]}]]}], ",", 
   RowBox[{"DD", "\[Rule]", 
    FractionBox[
     RowBox[{"4", " ", 
      SqrtBox["e"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SqrtBox["e"]}], "+", 
          SqrtBox[
           RowBox[{"e", "+", "u"}]]}], ")"}]}]], " ", 
      SqrtBox[
       RowBox[{"e", "+", "u"}]]}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}]}], "+", "u", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"4", " ", "\[ImaginaryI]", " ", 
         SqrtBox[
          RowBox[{"e", "+", "u"}]]}]], " ", "u"}], "+", 
      RowBox[{"2", " ", 
       SqrtBox["e"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            RowBox[{"e", "+", "u"}]]}]]}], ")"}], " ", 
       SqrtBox[
        RowBox[{"e", "+", "u"}]]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.525109355772305*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cond", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"q", "\[Rule]", 
     RowBox[{
      FractionBox["1", "a"], 
      SqrtBox[
       RowBox[{"u", "+", "e"}]]}]}], ",", 
    RowBox[{"k", "\[Rule]", 
     RowBox[{
      FractionBox["1", "a"], 
      SqrtBox["e"]}]}], ",", 
    RowBox[{"u", "\[Rule]", "2"}], ",", 
    RowBox[{"e", "\[Rule]", "3"}], ",", 
    RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"q", "\[Rule]", 
    FractionBox[
     SqrtBox[
      RowBox[{"e", "+", "u"}]], "a"]}], ",", 
   RowBox[{"k", "\[Rule]", 
    FractionBox[
     SqrtBox["e"], "a"]}], ",", 
   RowBox[{"u", "\[Rule]", "2"}], ",", 
   RowBox[{"e", "\[Rule]", "3"}], ",", 
   RowBox[{"a", "\[Rule]", "1"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5251098643408957`*^9}]
}, Open  ]],

Cell["\<\
near the Ramsauer-Townsend resonance, virtually all transmitted\
\>", "Text",
 CellChangeTimes->{{3.525110290866087*^9, 3.525110297313355*^9}, {
  3.525110347359322*^9, 3.525110352743301*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"q", "\[Rule]", 
      RowBox[{
       FractionBox["1", "a"], 
       SqrtBox[
        RowBox[{"u", "+", "e"}]]}]}], ",", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       FractionBox["1", "a"], 
       SqrtBox["e"]}]}], ",", 
     RowBox[{"u", "\[Rule]", "2"}], ",", 
     RowBox[{"e", "\[Rule]", "7"}], ",", 
     RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}], ";", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Im", "[", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Psi]1", "[", "x", "]"}], "/.", "sol1"}], "//.", 
           "cond"}], ",", 
          RowBox[{"x", "<", 
           RowBox[{"-", "1"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Psi]2", "[", "x", "]"}], "/.", "sol1"}], "//.", 
           "cond"}], ",", 
          RowBox[{"1", ">", "x", ">", 
           RowBox[{"-", "1"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Psi]3", "[", "x", "]"}], "/.", "sol1"}], "//.", 
           "cond"}], ",", 
          RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "15"}], ",", "15"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.525109362588462*^9, 3.525109487789847*^9}, {
   3.525109524791353*^9, 3.52510952777277*^9}, {3.5251095908531218`*^9, 
   3.5251097527426863`*^9}, 3.525109824596209*^9, {3.525109868498617*^9, 
   3.525110080274406*^9}, {3.525110227589365*^9, 3.525110244075287*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU13c81d8fB3B7JZuM7D2jyGgcJMmIFEmipEgqUSTlK4kGSqW0NKyMhEgJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-15, 15}, {-0.9993521001960403, 0.9993804245164757}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.525109755233746*^9, 3.525109828850711*^9, 3.525109869877496*^9, {
   3.5251099001731358`*^9, 3.52511008176633*^9}, {3.5251102298315983`*^9, 
   3.525110245259088*^9}}]
}, Open  ]],

Cell["\<\
and now for very low energy, almost none transmitted\
\>", "Text",
 CellChangeTimes->{{3.5251103079528522`*^9, 3.5251103113046093`*^9}, {
  3.525110360199139*^9, 3.52511037226257*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"q", "\[Rule]", 
      RowBox[{
       FractionBox["1", "a"], 
       SqrtBox[
        RowBox[{"u", "+", "e"}]]}]}], ",", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       FractionBox["1", "a"], 
       SqrtBox["e"]}]}], ",", 
     RowBox[{"u", "\[Rule]", "2"}], ",", 
     RowBox[{"e", "\[Rule]", ".001"}], ",", 
     RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.525110329933093*^9, 3.5251103322449617`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Im", "[", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]1", "[", "x", "]"}], "/.", "sol1"}], "//.", 
          "cond"}], ",", 
         RowBox[{"x", "<", 
          RowBox[{"-", "1"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]2", "[", "x", "]"}], "/.", "sol1"}], "//.", 
          "cond"}], ",", 
         RowBox[{"1", ">", "x", ">", 
          RowBox[{"-", "1"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]3", "[", "x", "]"}], "/.", "sol1"}], "//.", 
          "cond"}], ",", 
         RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "150"}], ",", "150"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525110125959261*^9, 3.525110126141079*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmnk01N//x1ESUhKlQtmVrFkj72uJsWafscVMJVv42LOkbJVkiyxFKluS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-150, 150}, {-1.988207406849786, 1.9882065758714293`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5251101270365047`*^9, 3.525110335548752*^9}]
}, Open  ]],

Cell["intermediate case", "Text",
 CellChangeTimes->{{3.5251103079528522`*^9, 3.5251103113046093`*^9}, {
  3.525110360199139*^9, 3.52511037226257*^9}, {3.525110504155765*^9, 
  3.5251105079292383`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"q", "\[Rule]", 
      RowBox[{
       FractionBox["1", "a"], 
       SqrtBox[
        RowBox[{"u", "+", "e"}]]}]}], ",", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       FractionBox["1", "a"], 
       SqrtBox["e"]}]}], ",", 
     RowBox[{"u", "\[Rule]", "2"}], ",", 
     RowBox[{"e", "\[Rule]", "2"}], ",", 
     RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.525110329933093*^9, 3.5251103322449617`*^9}, 
   3.5251105121741962`*^9, 3.525110547268942*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"Piecewise", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]1", "[", "x", "]"}], "/.", "sol1"}], "//.", 
          "cond"}], ",", 
         RowBox[{"x", "<", 
          RowBox[{"-", "1"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]2", "[", "x", "]"}], "/.", "sol1"}], "//.", 
          "cond"}], ",", 
         RowBox[{"1", ">", "x", ">", 
          RowBox[{"-", "1"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]3", "[", "x", "]"}], "/.", "sol1"}], "//.", 
          "cond"}], ",", 
         RowBox[{"x", ">", "1"}]}], "}"}]}], "}"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525110125959261*^9, 3.525110126141079*^9}, {
  3.525110568596114*^9, 3.525110582467507*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU13k8VU8bAHBbdrLv++5aUtlC5kT5UUmpFCVR1kpZytZCiVJkyZIiEUol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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-15, 15}, {-1.244471443465135, 1.2444830035999388`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5251101270365047`*^9, 3.525110335548752*^9, 3.5251105161698837`*^9, {
   3.5251105507901487`*^9, 3.52511058337053*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{Automatic, 550}, {Automatic, 100}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 97, 1, 24, "Subsubsection"],
Cell[679, 25, 91, 1, 27, "Input"],
Cell[773, 28, 312, 10, 33, "Input"],
Cell[1088, 40, 176, 4, 27, "Input"],
Cell[1267, 46, 302, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[1594, 58, 429, 11, 27, "Input"],
Cell[2026, 71, 208, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2271, 80, 365, 10, 27, "Input"],
Cell[2639, 92, 321, 9, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2997, 106, 295, 7, 33, "Input"],
Cell[3295, 115, 426, 14, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3758, 134, 307, 9, 27, "Input"],
Cell[4068, 145, 120, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4225, 152, 501, 13, 27, "Input"],
Cell[4729, 167, 235, 7, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5001, 179, 215, 5, 27, "Input"],
Cell[5219, 186, 347, 11, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5603, 202, 117, 2, 27, "Input"],
Cell[5723, 206, 140, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5912, 214, 94, 1, 24, "Subsubsection"],
Cell[6009, 217, 956, 36, 32, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7002, 258, 92, 1, 24, "Subsubsection"],
Cell[7097, 261, 1706, 49, 77, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8840, 315, 94, 1, 24, "Subsubsection"],
Cell[8937, 318, 126, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[9088, 324, 855, 24, 43, "Input"],
Cell[9946, 350, 676, 18, 45, "Output"]
}, Open  ]],
Cell[10637, 371, 1214, 37, 44, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11888, 413, 94, 1, 24, "Subsubsection"],
Cell[11985, 416, 347, 11, 30, "Input"],
Cell[CellGroupData[{
Cell[12357, 431, 311, 9, 33, "Input"],
Cell[12671, 442, 223, 6, 42, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12943, 454, 94, 1, 24, "Subsubsection"],
Cell[13040, 457, 284, 9, 27, "Input"],
Cell[13327, 468, 901, 27, 43, "Input"],
Cell[14231, 497, 86, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[14342, 502, 767, 24, 27, "Input"],
Cell[15112, 528, 2498, 68, 53, "Output"]
}, Open  ]],
Cell[17625, 599, 84, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[17734, 604, 294, 8, 27, "Input"],
Cell[18031, 614, 4472, 120, 190, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22540, 739, 325, 10, 27, "Input"],
Cell[22868, 751, 667, 21, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23572, 777, 327, 10, 27, "Input"],
Cell[23902, 789, 862, 28, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24801, 822, 148, 3, 27, "Input"],
Cell[24952, 827, 122, 2, 27, "Output"]
}, Open  ]],
Cell[25089, 832, 574, 10, 56, "Text"],
Cell[25666, 844, 85, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[25776, 849, 922, 26, 52, "Input"],
Cell[26701, 877, 159, 3, 27, "Output"]
}, Open  ]],
Cell[26875, 883, 172, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[27072, 890, 48, 1, 27, "Input"],
Cell[27123, 893, 132, 2, 27, "Output"]
}, Open  ]],
Cell[27270, 898, 86, 1, 26, "Text"],
Cell[27359, 901, 524, 17, 32, "Text"],
Cell[CellGroupData[{
Cell[27908, 922, 601, 17, 46, "Input"],
Cell[28512, 941, 724, 22, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29273, 968, 318, 8, 27, "Input"],
Cell[29594, 978, 676, 19, 53, "Output"]
}, Open  ]],
Cell[30285, 1000, 427, 7, 41, "Text"],
Cell[CellGroupData[{
Cell[30737, 1011, 515, 13, 27, "Input"],
Cell[31255, 1026, 8084, 138, 252, "Output"]
}, Open  ]],
Cell[39354, 1167, 144, 3, 26, "Text"],
Cell[CellGroupData[{
Cell[39523, 1174, 461, 15, 46, "Input"],
Cell[39987, 1191, 5384, 168, 251, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45408, 1364, 436, 15, 46, "Input"],
Cell[45847, 1381, 400, 13, 50, "Output"]
}, Open  ]],
Cell[46262, 1397, 202, 4, 26, "Text"],
Cell[CellGroupData[{
Cell[46489, 1405, 1753, 52, 94, "Input"],
Cell[48245, 1459, 39036, 646, 240, "Output"]
}, Open  ]],
Cell[87296, 2108, 194, 4, 26, "Text"],
Cell[87493, 2114, 539, 17, 46, "Input"],
Cell[CellGroupData[{
Cell[88057, 2135, 1056, 33, 58, "Input"],
Cell[89116, 2170, 12377, 208, 239, "Output"]
}, Open  ]],
Cell[101508, 2381, 202, 3, 26, "Text"],
Cell[101713, 2386, 586, 18, 46, "Input"],
Cell[CellGroupData[{
Cell[102324, 2408, 1103, 34, 58, "Input"],
Cell[103430, 2444, 30217, 502, 238, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
